Method: onlineEvaluators.activate

Full name: projects.locations.onlineEvaluators.activate

Activates an OnlineEvaluator.

Endpoint

post https://{service-endpoint}/v1beta1/{name}:activate

Where {service-endpoint} is one of the supported service endpoints.

Path parameters

name string

Required. The name of the OnlineEvaluator to activate. Format: projects/{project}/locations/{location}/onlineEvaluators/{id}.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Operation.

IAM Permissions

Requires the following IAM permission on the name resource:

  • aiplatform.onlineEvaluators.update

For more information, see the IAM documentation.